CREATE TABLE irc_tn_ja_request_more_info (
    JA_APP_MORE_INFO_ID         NUMBER(18, 0) ,
    JOB_APP_ID                  NUMBER(18, 0)     NOT NULL,
    SUBSCRIBER_ID               NUMBER(18, 0)     NOT NULL,
    AGENCY_ID                   NUMBER(18, 0)     NOT NULL,
    AGENT_ID                    NUMBER(18, 0)     NOT NULL,
    STATUS_CODE                 VARCHAR2(120) ,
    RMI_IDENTIFIER_GUID         VARCHAR2(256) ,
    RMI_REQUESTED_DATE          TIMESTAMP(6)  ,
    RMI_SUBMITTED_DATE          TIMESTAMP(6)  ,
    FA_SECONDARY_FLOW_ID        NUMBER(18, 0) ,
    FA_STEP_ACTION_USAGE_ID     NUMBER(18, 0) ,
    FA_APPLY_FLOW_ID            NUMBER(18, 0) ,
    FA_APPLY_FLOW_VERSION_ID    NUMBER(18, 0) ,
    FA_SEC_FLOW_TRIGGER_DATE    TIMESTAMP(6)  ,
    OBJECT_STATUS               VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    REQUEST_ID                  NUMBER(18, 0) ,
    JOB_DEFINITION_NAME         VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE      VARCHAR2(3600),
    JA_APP_MORE_INFO_ID         NUMBER(18, 0) ,
    JOB_APP_ID                  NUMBER(18, 0)     NOT NULL,
    SUBSCRIBER_ID               NUMBER(18, 0)     NOT NULL,
    AGENCY_ID                   NUMBER(18, 0)     NOT NULL,
    AGENT_ID                    NUMBER(18, 0)     NOT NULL,
    STATUS_CODE                 VARCHAR2(120) ,
    RMI_IDENTIFIER_GUID         VARCHAR2(256) ,
    RMI_REQUESTED_DATE          TIMESTAMP(6)  ,
    RMI_SUBMITTED_DATE          TIMESTAMP(6)  ,
    FA_SECONDARY_FLOW_ID        NUMBER(18, 0) ,
    FA_STEP_ACTION_USAGE_ID     NUMBER(18, 0) ,
    FA_APPLY_FLOW_ID            NUMBER(18, 0) ,
    FA_APPLY_FLOW_VERSION_ID    NUMBER(18, 0) ,
    FA_SEC_FLOW_TRIGGER_DATE    TIMESTAMP(6)  ,
    OBJECT_STATUS               VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    REQUEST_ID                  NUMBER(18, 0) ,
    JOB_DEFINITION_NAME         VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE      VARCHAR2(3600),
    CONSTRAINT pk_irc_tn_ja_request_more_info PRIMARY KEY (JA_APP_MORE_INFO_ID, JA_APP_MORE_INFO_ID)
);
